FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
_cs_varchar Struct Reference

## Public Attributes

CS_SMALLINT | len
CS_CHAR | str [256]

The documentation for this struct was generated from the following file:

- include/cstypes.h